---
name: search_merge_request_query_builder
feature_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/462679
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/155631
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/466091
milestone: '17.2'
group: group::global search
type: gitlab_com_derisk
default_enabled: false
